Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163134 - Remove newline between date and details
Summary: Remove newline between date and details
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: update system
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-13 10:49 UTC by Warren Togami
Modified: 2016-09-20 02:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-13 21:01:31 UTC


Attachments (Terms of Use)

Description Warren Togami 2005-07-13 10:49:58 UTC
* Thu May 27 2004 Warren Togami <warrren@togami.com> 7.0.25-1

- update to 7.0.25
- scan for versioned firefox dirs

The update script extracts the rpm %changelog and adds unnecessary newlines
between each date and changelog details.  It would be nice if the script could
strip that unnecessary newline, as it makes the changelog easier to read.

Keep the newline betweeen changelog entries.

Comment 1 Luke Macken 2005-07-13 21:01:31 UTC
Fixed, thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.